<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php'); 

if (isset($_POST['ven_id'])){ $ven_id=$_POST['ven_id'];}
if (isset($_POST['vend_art_id'])){ $art_id=$_POST['vend_art_id'];}
if (isset($_POST['vend_referencia'])){ $art_referencia=$_POST['vend_referencia'];}
if (isset($_POST['vend_nombre'])){ $nombre=$_POST['vend_nombre'];}
if (isset($_POST['vend_precio'])){ $precio_venta=$_POST['vend_precio'];}
if (isset($_POST['vend_iva'])){$art_iva=$_POST['vend_iva'];}
if (isset($_POST['vend_desc'])){ $descuento=$_POST['vend_desc'];}
if (isset($_POST['cantidad'])){$cantidad=$_POST['cantidad'];}
if (isset($_POST['tipo'])){$tipo=$_POST['tipo'];}
  
if (!empty($cantidad))
{
    $can=mysqli_query($con,"SELECT MAX(not_id)as not_id FROM dian_nota_credito_detalle_temp ") or die(mysqli_error($con)); 
    $dato=mysqli_fetch_array($can);
    $not_id=$dato['not_id']+1;

    $insert_tmp=mysqli_query($con, "INSERT INTO dian_nota_credito_detalle_temp (not_art_id,not_art_referencia,not_art_nombre,not_art_cantidad,not_iva,not_descuento,not_precio,not_tipo,usuario,empresa,ven_id) 
    VALUES ('$art_id','$art_referencia','$nombre','$cantidad','$art_iva','$descuento','$precio_venta','$tipo','$usu_id','$empresa','$ven_id')");
} 
?>